# Generated by Django 2.1.1 on 2018-10-17 09:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formRegisterApp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='formregistermodels',
            name='email_register',
            field=models.CharField(db_index=True, max_length=30, unique=True),
        ),
        migrations.AlterField(
            model_name='formregistermodels',
            name='tanggal_lahir_register',
            field=models.DateField(),
        ),
    ]
